API 参考
创建门户发票收款会话
为 StableOps 门户账单创建托管收银台会话,配置可接受资产与返回地址,将客户跳转到支付页后继续核对账单结算。门户令牌限定用户可访问的数据,不能替代商户管理密钥,也不代表已完成付款。服务端应验证用户身份并安全签发会话,最终权益以账单和订阅状态为准。
POST
/v1/merchant/portal/invoices/{id}/checkout-sessionPath Parameters
id*unknown
Merchant invoice id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/merchant/portal/invoices/{id}/checkout-session" \ -H "Content-Type: application/json" \ -d '{ "accepted_assets": [ { "chain": "ethereum", "asset": "USDC" } ] }'{
"checkout_session_id": "string",
"client_secret": "string",
"payment_order": {
"id": "string",
"merchant_order_id": "string",
"amount": "string",
"requested_amount": "string",
"status": "created",
"expires_at": "2019-08-24T14:15:22Z",
"payment_instructions": [
{
"chain": "ethereum",
"asset": "USDC",
"address": "string"
}
]
}
}这篇文档怎么样?
最后更新